@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	width: 100%;
	/*background: url(../../Images/background_fadeWhite.png) no-repeat;*/
	/*background: url(../../Images/common/Falls-After-RainBackground2.png) no-repeat;*/
	/*background: url(../../Images/common/<?php echo $selectedBg; ?>) no-repeat;*/
	background-position: fixed;	
	background-attachment: fixed;
	/*position: relative;
	z-index: 5;*/
}

.Award {
	color: #981717;
	font-weight: bold;
		
}

/* Phones Landscape Layout: 482px to 767px. Inherits styles from: Mobile Layout. */

@media only screen and (max-width: 767px) {
#headerBackground {
	/*height: 97px;*/
	/*background-image: url(../../Images/background_header.jpg);*/
	/*margin-top: -1%;*/
	/*margin-top: -1.35%;
	margin-left: -1.75%;*/
	width: 100%;
	height: 175px;
	background-image: url(../../Images/background_header_mobile_fw.jpg);
}
#headerBackground p {
	padding: 0 10px; 
	font-family: "Times New Roman";
	font-size: 22px;
	color: #FFF;
	font-style:italic;
}
#header {
	/*margin-left: auto;
	margin-right: auto;*/
	/*background: url(../../Images/common/sealBackground.jpg);*/	
	/*height: 97px;*/
	/*width: 767px;*/
	/*width: 100%;
	border: 2px solid orange;*/
	}

#mobileSeal {
	margin-left: 5%;
} 

/* begin hlink group */
#hlink {
	margin-top: -16px; /*this doesn't seem to change anything */
	margin-left: 0;
	/*margin-top:.5%;*/
	/*width: 40%;*/
	/*width: 90%;*/ /*not sure if I should keep this*/
	/*margin-top: -.75%;*/  /*this moves hlinks up and down */
	/*margin-left: -3%;*/   /* this moves hlinks links left and right */
	/*padding: 0;
	margin: auto;*/
	background-color: #003;
}
#hlink ul {
	/*margin-top: 6px; /*moves it down*/
	/*padding-left: 0;
	margin-left: 0;*/
	padding: 10px;
	
}
#hlink li {
	display: inline;
	
}
#hlink li a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 0 2px; /* 2px for the middle resolution */	
}
#hlink li a:hover {
	color: #EBEBF8;
	text-decoration: underline;
}

/* end hlink group */

#searchContainer {
	padding-left: 1px;
	width: 305px; /*needs to be in to keep search box from moving on top of hlinks */
	margin-left: 20%;   /* this moves search left and right */
	margin-top: -48px;  /*this moves hlinks up and down for IE */
	/*margin-top: -.55%;*/  /*this moves hlinks up and down for IE */
	padding-top: 1.1%; /*this moves hlinks up and down for Chrome */
	/*border: 1px solid #F00; *//*red*/
	background-image: url(../../Images/common/search_background1.fw.jpg);
	height: 30px;
}

#searchContainer tbody { 
	width: 250px;
	
}

#searchContainer input{ /* search button */
	padding: 0;
    margin: 4px 1px 1px 1px;
    height: 16px;
    width: 16px;
	background: #ADC4DC;
    border: 2px solid #5482AB;
    outline:none;
	top: -20px;
}

div#searchContainer .gsc-search-button { /* search button */
	width: 35px;
	padding: 6px 10px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: -5px;
}

div#searchContainer form.gsc-search-box { /* around textbox and button */
	margin-top: -2px;
	width: 233px;
	margin-left: -25px;
}

div#searchContainer .gsc-input-box { /* search textbox  */
	background-color: #ADC4DC!important;	
	border: 1px solid #5482AB;
	height: 26px; /* change to small  */
	border: 1px solid #03C; /*i don't see the border */ /*blue*/
	border-radius: 2px;
	width: 165px;
}

div#searchContainer .gsc-input {
	padding: 0;
	margin: 0;
}

div#searchContainer table td .gstl_50 {
	height: 26px;
}

div#searchContainer table td table td .gsib_a { /*where the text is entered into the textbox */
	background-color: #ADC4DC;
	/*border: 1px solid #60F;*/ /*purple*/
	width: 163px!important;
}

div#searchContainer table td table td .gsc-input { /*inside of text box */
	background-color: #ADC4DC!Important;
	height: 20px!important;
	font-size: 13px;
	border: 1px solid #FFF; /*white*/
}


#searchContainer #gsc-iw-id1.gsc-input-box { /* white border */
	width: 175px;
	border: none;
}




/* end search */


/* weather */

#weather {
	display: none;	
}
/* weather end */


#navDeptBackground {  /*I TOOK THIS OUT BECAUSE IT WAS THROWING OFF THE 1060 RESOLUTION - WILL NEED TO BE DELETED OR CHANGED*/
	height: 554px;
	background-image: url(../../Images/background_menu.jpg);
	/*width: 1059px; removed today*/
	/*width: 767px;*/
	width: 100%;
}
#navDeptMenu {
	/*width: 1060px;*/
	margin: auto;
	/*width: 1060px;
	margin-left: 440px;*/
	width: 100%;
}
#smoothalldeptcontainer {
	/*width: 800px;*/
	/*width: 90%;*/
	/*margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 20%;*/
	
	/*width: 800px;*/
	/*width: 90%;*/
	height: 54px;
	width: 90%;

    margin: auto;
	
}

#page {
	display: none;
}

/* begin seal group */
#seal {
	margin-top: 0;
	position: relative;
	z-index: 2;
	display: none;
}
#seal img { 
	width: 65px;
	margin-left: 2%; /* moves img left and right */
	margin-top: -25%; /* moves img up and down */
	background-image: url(../../Images/common/mc_mobile_logo_small.png);
	display: none;
}
/* end seal group */

.gridContainer {
	background-color: #DDDDDD;
	box-shadow: 9px 9px 6px #888888;
}


#slides {
	position: relative;
	z-index: 1;
	margin-bottom: 3px;
	border-bottom: 2px solid #999;
	background-color: #CCC;
	height: 155px;		
}
#slides img {
	
}

#importantNotice {
	background-color: #EEEEEE;	
}

#quickLinks {
	margin-top: 3px;
	background-color: #EEEEEE;
	padding: 0;
}
#quickLinks h3 { 
	font: bold 2em "Goudy Old Style";
	color: #661900;
	margin-top: 0;
	margin-bottom: 2px;
	padding: 0 5px 0 10px;
	border-bottom: 2px solid #fff;
}
#quickLinks table {
	width: 100%;
}
#quickLinks td {
	padding: 8px 8px;
	text-align: center;
}
#quickLinks a {
	font-family: Calibri, "Calibri Light";
	font-size: 1em;
	font-weight: bold;
	color: #5482AB;
	text-decoration: underline;
}
#quickLinks a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #BFBFBF;
}

#blueFooter {
	background-color: #5482AB;
	background-image: url(../../Images/common/blueFooterbg.fw.png);
	height: 165px;
	margin-top: 3px;
	text-align: center;
	padding-top: 10px;
}
#blueFooter table {
	color: #FFF;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 5px;
}
#blueFooter table tr td {
	padding: 4px 0;
}
#blueFooter table a {
	color: #FFF;
	text-decoration: underline;
}
#blueFooter table a:hover {
	text-decoration: none;
	background-color: #666;
}
#blueFooter p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	color: #FFF;
	font-weight: bold;
}
#footer {
	padding-left: 1px;
	
}
#footer .padimage {
	padding: 0 20px;
}
#footerCurve {
	margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 4px solid #DDDDDD;
	box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 1px;
	width: 100%;
	/*margin-left: auto;
	margin-right: auto;*/
	/*left: -200px;*/
	padding-bottom: 5px;
}
}


/* Ipad 1st gen Layout: 768px x 1075px	*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

}


/* Tablet Layout: 768px to 1075px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 768px) and (max-width: 1075px) {

#headerBackground {
	height: 97px;
	background-image: url(../../Images/background_header.jpg);
	/*margin-top: 10%;*/
	margin-top: -1.35%;
	/*padding-top: 0;
	margin-left: -1.75%;*/
	/*width: 1085px;*/
	/*margin: 0 auto;
	padding: 0 auto;*/
	/*margin-bottom: 16px;*/
	width: 1075px;
}
#header {
	/*max-width: 1085px;*/
	/*margin-left: auto;
	margin-right: auto;*/
	background: url(../../Images/common/sealBackground.jpg);	
	height: 97px;
	width: 1075px;
}

#mobileSeal {
	display: none;
} 

/* begin hlink group */
#hlink {
	margin-top: .25%; /*this doesn't seem to change anything */
	margin-left: 9.75%;
	/*margin-top:.5%;*/
	/*width: 40%;*/
	/*width: 90%;*/ /*not sure if I should keep this*/
	/*margin-top: -.75%;*/  /*this moves hlinks up and down */
	/*margin-left: -3%;*/   /* this moves hlinks links left and right */
	/*padding: 0;
	margin: auto;*/
}
#hlink ul {
	/*margin-top: 6px; /*moves it down*/
	/*padding-left: 0;
	margin-left: 0;*/
}
#hlink li {
	display: inline;	
}
#hlink li a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 0 2px; /* 2px for the middle resolution */
}
#hlink li a:hover {
	color: #EBEBF8;
	text-decoration: underline;
}

/* end hlink group */


#searchContainer { /*this makes background image the right height */
	padding-left: 4px;
	height: 35px;
	width: 28%; /*needs to be in to keep search box from moving on top of hlinks */
	margin-left: 46%;   /* this moves search left and right */
	margin-top: -38px;  /*this moves hlinks up and down for IE */
	/*margin-top: -.55%;*/  /*this moves hlinks up and down for IE */
	padding-top: .5%; /*this moves hlinks up and down for Chrome */
	/*border: 1px solid #F00;*/ /*red*/
	background-image: url(../../Images/common/search_background1.fw.jpg);
}

#searchContainer table {
	/*border: 1px solid #0F0;*/ /*green*/
	margin-bottom: 50px;
	margin-left: -2%;
}
#searchContainer form table table {
	height: 30px;
	/*border: 1px solid #5482AB;*/ /*pink */
	/*padding-top: 5px;*/
}

#searchContainer td .gsc-input {
	/*border: 1px solid #F60;*/ /*orange*/
	width: 185px;
	left: -25%;
	/*margin-bottom: -50px;*/
}

#searchContainer input{ /* search button */
    padding: 0px;
    margin: 4px 1px 1px 1px;
    height: 20px;
    width: 10px;
	background: #ADC4DC;
    border: 2px solid #5482AB;
    outline:none;
	/*top: -35px;*/
}

div#searchContainer .gsc-search-button { /* search button */
	width: 35px;
	padding: 8px 10px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: -5px;
}

#searchContainer input#gsc-i-id1 .gsc-input {
	border: 1px solid #63F; /*purple */

}

#searchContainer .gsc-input-box { /* search textbox  */
	background-color: #ADC4DC!important;	
	border: 1px solid #5482AB;
	height: 0; /* change to small  */
	margin-top: -20px;
	/*border-radius: 2px;*/
	width: 170px;
	margin-left: 10px;
}


div#searchContainer table td table td .gsib_a { /*where the text is entered into the textbox */
	background-color: #ADC4DC;
	border: 1px solid #5482AB; 	
	border-radius: 2px;
}

#searchContainer table td table td .gsc-input { /*inside of text box */
	background-color: #ADC4DC!Important;
	width: 159px!important;
	height: 25px!important;
	font-size: 13px;
	border: 1px solid #FFF; /*white*/
	/*margin-bottom: 30px!important;*/
}
input:focus{
    border-color:#4d90fe;
	border: 1px solid #903; /*burgandy*/
}

div#searchContainer input[type="submit"] {
    border-radius: 2px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    /*color: #757575;*/
	color: #FF0000;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    width: 20px; /*nothing changes */
    padding: 0 16px;
    height:30px;
	border: 1px solid #0CC; /*turq*/
}

/* end search */

#weather {
	position: relative;
	clear: both;
	margin-left: 75%;
	float: left;
	margin-top: -2.85%;
	width: 100px;	
}


#navDeptBackground {  /*I TOOK THIS OUT BECAUSE IT WAS THROWING OFF THE 1060 RESOLUTION - WILL NEED TO BE DELETED OR CHANGED*/
	height: 54px;
	background-image: url(../../Images/background_menu.jpg);
	width: 1075px;
}
#navDeptMenu {
	/*width: 1060px;*/
	margin: auto;
	/*width: 1060px;
	margin-left: 440px;*/
	width: 100%;
}
#smoothdeptcontainer {
	height: 54px;
	width: 90%;
    margin: auto;
}
#smoothalldeptcontainer {
	/*width: 800px;*/
	/*width: 90%;*/
	/*margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 20%;*/
	
	/*width: 800px;*/
	/*width: 90%;*/
	height: 54px;
	width: 90%;
    margin: auto;
}
#dl-menu {
	display: none;
}
#page {
	display: none;
}

/* begin seal group */
#seal {
	margin-top: 0;
	position: relative;
	z-index: 2;
}
#seal img { 
	width: 80px;
	margin-left: 90%; /* moves img left and right */
	margin-top: -9.5%; /* moves img up and down */
}
/* end seal group */



.gridContainer {
	background-color: #DDDDDD;
	box-shadow: 9px 9px 6px #888888;
}

#slides img {
	
}
#slides {
	height: 275px;
	margin-bottom: 3px;
}

#social {
	background: #7C97AB;
	margin: 0 auto;
}

#social img {
	padding: 0;
}

#socialBottom {
	background: #7C97AB;
	margin: 0 auto;
}

#socialBottom img {
	padding: 0;
}

#blueFooter {
	background-color: #5482AB;
	background-image: url(../../Images/common/blueFooterbg.fw.png);
	height: 165px;
	margin-top: 3px;
	text-align: center;
	padding-top: 10px;
}
#blueFooter table {
	color: #FFF;
	width: 90%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	padding: 5px;
}
#blueFooter table tr td {
	padding: 4px 0;
}
#blueFooter table a {
	color: #FFF;
	text-decoration: underline;
}
#blueFooter table a:hover {
	text-decoration: none;
	background-color: #666;
}
#blueFooter p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	color: #FFF;
	font-weight: bold;
}
#footer {
	padding-left: 1px;
}

#footer img {
	margin-top: 60px;
}

#footer .padimage {
	padding: 0 30px;
}
#footerCurve {
	margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 4px solid #DDDDDD;
	border-right: 4px solid #DDDDDD;
	border-left: 3px solid #DDDDDD;
	/*border-radius: 0 0 25px 25px;*/
	-moz-border-radius: 25px;
    border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	/*-ms-border-radius: 25px;*/
	box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 65px;
	max-width: 1075px;
	margin-left: auto;
	margin-right: auto;
	left: -200px;
	padding-bottom: 5px;
}
}



/* Laptop Layout: Min width 1075px - max width 1400px*/
@media only screen and (min-width: 1076px) and (max-width: 1400px) {
#headerBackground {
	height: 97px;
	background-image: url(../../Images/background_header.jpg);
	margin-top: 0; /* keep for media queries issues*/
}

#header {
	width: 1060px;
	margin-left: auto;
	margin-right: auto;
	background: url(../../Images/common/sealBackground.jpg);
	height: 97px;	
}

#mobileSeal {
	display: none;
}

/* begin hlink group */
#hlink {
	/*margin-top: -.5%;*/  /*this moves hlinks up and down */
	/*margin-left: 2%;*/   /* this moves hlinks links left and right */
}
#hlink ul {
	/*margin-top: 6px; /*moves it down*/
}
#hlink li {
	display: inline;	
}
#hlink li a {
	color: #FFFFFF;
	font-size: 1.15em;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 0 4px;
}
#hlink li a:hover {
	color: #EBEBF8;
	text-decoration: underline;
}
/* end hlink group */

/* begin search group */

#searchContainer { /*this makes background image the right height */
	padding-left: 4px;
	margin-left:40%;  /* moves search input box left and right */
	padding-top: 25px; /*keep for media queries issue*/ 
	float: left;
	position: relative;
	width: 305px;
	height: 15px;
	text-align: center;
	background-image: url(../../Images/common/search_background2.fw.png);
	top: -28px; /*moves search input box up and down */
	/*border: 1px solid #F00;*/ /*red*/
}

div#searchContainer input{ /* search button */
    padding: 0;
	/*padding: 5px;*/
    margin: 4px 1px 1px 1px;
    height: 16px;
    width: 10px;
	background: #ADC4DC;
    border: 2px solid #5482AB;
    outline:none;
	top: -20px;
}

/*may not need */
div#searchContainer .gsc-search-button { /* search button */
	width: 35px;
	padding: 6px 10px;
	margin: 0 2px;
}
/*may not need */

div#searchContainer form.gsc-search-box { /* around textbox and button */
	margin-top: -29px;
	width: 240px;
	margin-left: -25px;
/*border: 1px solid #0F0;*//*green*/
}

div#searchContainer .gsc-input-box { /* search textbox  */
	background-color: #ADC4DC!important;	
	border: 1px solid #5482AB;
	height: 26px; /* change to small  */
	border: 1px solid #03C; /*i don't see the border */ /*blue*/
	border-radius: 2px;
	width: 185px;
}

div#searchContainer .gsc-input {
	padding: 0;
	margin: 0;
}

div#searchContainer table td .gstl_50 {
	height: 26px;
	/*border: 1px solid #F0C;*/	/*pink*/
}


div#searchContainer table td table td .gsib_a { /*where the text is entered into the textbox */
	background-color: #ADC4DC;
	/*border: 1px solid #60F;*/ /*purple*/
}

div#searchContainer table td table td .gsc-input { /*inside of text box */
	background-color: #ADC4DC!Important;
	width: 140px!important;
	height: 20px!important;
	font-size: 13px;
	border: 1px solid #FFF; /*white*/
}

input:focus{
    border-color:#4d90fe;
	border: 1px solid #903; /*burgandy*/
}

div#searchContainer input[type="submit"] {
    border-radius: 2px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    /*color: #757575;*/
	color: #FF0000;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    width: 20px; /*nothing changes */
    padding: 0 16px;
    height:26px;
	border: 1px solid #0CC; /*turq*/
}

/* end search group */


#navDeptBackground {
	height: 54px;
	background-image: url(../../Images/background_menu.jpg);
}

#navDeptMenu {
	margin: 0 auto;
}

#smoothdeptcontainer {  /* for all dept with their own smooth drop down menu */
	width: 82%;
    margin: -3px auto;
}

#smoothalldeptcontainer { /* for all dept/pages with the default smooth drop down menu */
	width: 82%;
    margin: -3px auto;
}

#dl-menu {
	display: none;
}

/* begin seal group */
#seal {
	
}

#seal img { 
	width: 185px;
	margin-left: 91%; /* moves img left and right */
	margin-top: -3.5%; /* moves img up and down */
	position: relative;
	z-index: 102; /* keep for tomorrow */
}
/* end seal group */

.gridContainer {
	background-color: #DDDDDD;
	box-shadow: 9px 9px 6px #888888;
}

#slides {
	height: 275px;
	margin-bottom: 3px;	
}

#social {
	background: #7C97AB;
}

#social img {
	padding-right: 5px;
}

#blueFooter {
	background-image: url(../../Images/common/blueFooterbg.fw.png);
	height: 175px;
	margin-top: 3px;
	text-align: center;
	padding-top: 10px;
}

.padimage {
	padding: 0 50px;
}

#blueFooter table {
	color: #FFF;
	width: 870px;
	font-family: Calibri, "Calibri Light";
	font-size: 1.25em;
	padding: 5px;
}
#blueFooter table tr td {
	padding: 4px 0;
}
#blueFooter table a {	
	color: #FFF;
	text-decoration: underline;
}
#blueFooter table a:hover {
	text-decoration: none;
	background-color: #666;
}
#blueFooter p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	color: #FFF;
	font-weight: normal;
}

#footer {
	padding-left: 1px;
	/*margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	border-radius: 0 0 25px 25px;*/
   /* border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	-ms-border-radius: 25px;*/
	/*box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;*/
	/* For IE 8 */
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
*/	/* For IE 5.5 - 7 */
/*	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 40px;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	left: -200px;
*/	/*padding-left: -3px;*/
}

#footer img {
	margin-top: 60px;
}

#footerCurve {
	margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 4px solid #DDDDDD;
	border-right: 4px solid #DDDDDD;
	border-left: 3px solid #DDDDDD;
	/*border-radius: 0 0 25px 25px;*/
	-moz-border-radius: 25px;
    border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	/*-ms-border-radius: 25px;*/
	box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 65px;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	left: -200px;
	padding-bottom: 5px;
}
}


/* Desktop Layout: min-width of 1401px and greater.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1401px) {
#headerBackground {
	height: 97px;
	background-image: url(../../Images/background_header.jpg);
	margin-top: 0; /* keep for media queries issues*/
}

#header {
	width: 1060px;
	margin-left: auto;
	margin-right: auto;
	background: url(../../Images/common/sealBackground.jpg);
	height: 97px;
}

#mobileSeal {
	display: none;
}

/* begin hlink group */
#hlink {
	/*margin-top: -.5%;*/  /*this moves hlinks up and down */
	/*margin-left: 2%;*/   /* this moves hlinks links left and right */
}
#hlink ul {
	/*margin-top: 6px; /*moves it down*/
}
#hlink li {
	display: inline;	
}
#hlink li a {
	color: #FFFFFF;
	font-size: 1.15em;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 0 4px;
}
#hlink li a:hover {
	color: #EBEBF8;
	text-decoration: underline;
}
/* end hlink group */

/* begin search group */

#searchContainer { /*this makes background image the right height */
	padding-left: 4px;
	margin-left:40%;  /* moves search input box left and right */
	padding-top: 25px; /*keep for media queries issue*/ 
	float: left;
	position: relative;
	width: 305px;
	height: 15px;
	text-align: center;
	background-image: url(../../Images/common/search_background2.fw.png);
	top: -28px; /*moves search input box up and down */
	/*border: 1px solid #F00;*/ /*red*/
}

div#searchContainer input{ /* search button */
    padding: 0;
    margin: 4px 1px 1px 1px;
    height: 18px;
    width: 10px;
	background: #ADC4DC;
    border: 2px solid #5482AB;
    outline:none;
	top: -20px;
}

div#searchContainer .gsc-search-button { /* search button */
	width: 35px;
	padding: 6px 10px;
	margin: 0 2px;
}

div#searchContainer form.gsc-search-box { /* around textbox and button */
	margin-top: -22px;
	width: 233px;
	margin-left: -25px;
/*border: 1px solid #0F0;*//*green*/
}

div#searchContainer .gsc-input-box { /* search textbox  */
	background-color: #ADC4DC!important;	
	border: 1px solid #5482AB;
	height: 26px; /* change to small  */
	border: 1px solid #03C; /*i don't see the border */ /*blue*/
	border-radius: 2px;
	width: 185px;
}

div#searchContainer .gsc-input {
	padding: 0;
	margin: 0;
}

div#searchContainer table td .gstl_50 {
	height: 26px;
	
	/*border: 1px solid #F0C;*/	/*pink*/
}


div#searchContainer table td table td .gsib_a { /*where the text is entered into the textbox */
	background-color: #ADC4DC;
	/*border: 1px solid #60F;*/ /*purple*/
	/*width: 163px!important;*/
}

div#searchContainer table td table td .gsc-input { /*inside of text box */
	background-color: #ADC4DC!Important;
	/*width: 133px!important;*/
	height: 20px!important;
	font-size: 13px;
	border: 1px solid #FFF; /*white*/
}

div#searchContainer .gsc-search-button .gsc-search-button-v2 {
	/*width: 50px;*/	
}

input:focus{
    border-color:#4d90fe;
	border: 1px solid #903; /*burgandy*/
}

div#searchContainer input[type="submit"] {
    border-radius: 2px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    /*color: #757575;*/
	color: #FF0000;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    width: 20px; /*nothing changes */
    padding: 0 16px;
    height:26px;
	border: 1px solid #0CC; /*turq*/
}


/* search button */

/* end search group */

#navDeptBackground {
	height: 54px;
	background-image: url(../../Images/background_menu.jpg);
}

#navDeptMenu {
	margin: 0 auto;
}

#smoothdeptcontainer {  /* for all dept with their own smooth drop down menu */
	/*width: 56%;*/
	width: 57.85%;
    /*margin-top: 0;
	margin-right: auto;*/
	margin-bottom: -3px;
	/*margin-left: auto;*/

}

#smoothalldeptcontainer { /* for all dept/pages with the default smooth drop down menu */
	/*width: 56%;*/
	width: 57.85%;
    margin: -3px auto;
}

#dl-menu {
	display: none;
}

/* begin seal group */
#seal {
	
}

#seal img { 
	width: 185px;
	margin-left: 91%; /* moves img left and right */
	margin-top: -3.5%; /* moves img up and down */
	position: relative;
	z-index: 102; /* keep for tomorrow */
}
/* end seal group */

.gridContainer {
	background-color: #DDDDDD;
	box-shadow: 9px 9px 6px #888888;
}

#slides {
	height: 275px;
	margin-bottom: 3px;	
}

#social {
	background: #7C97AB;
}

#social img {
	padding-right: 5px;
}

#blueFooter {
	background-image: url(../../Images/common/blueFooterbg.fw.png);
	height: 175px;
	margin-top: 3px;
	text-align: center;
	padding-top: 10px;
}

.padimage {
	padding: 0 50px;
}

#blueFooter table {
	color: #FFF;
	width: 940px;
	font-family: Calibri, "Calibri Light";
	font-size: 1.25em;
	padding: 5px;
}

#blueFooter table tr td {
	padding: 4px 0;
}
#blueFooter table a {	
	color: #FFF;
	text-decoration: underline;
}
#blueFooter table a:hover {
	text-decoration: none;
	background-color: #666;
}
#blueFooter p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	color: #FFF;
	font-weight: normal;
}

#footer {
	padding-left: 1px;
	/*margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	border-radius: 0 0 25px 25px;*/
   /* border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	-ms-border-radius: 25px;*/
	/*box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;*/
	/* For IE 8 */
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
*/	/* For IE 5.5 - 7 */
/*	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 40px;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	left: -200px;
*/	/*padding-left: -3px;*/
}

#footer img {
	margin-top: 60px;
}

#footerCurve {
	margin-top: -4px;
	text-align: center;
	background-color: #2D455B;
	border-bottom: 4px solid #DDDDDD;
	border-right: 4px solid #DDDDDD;
	border-left: 3px solid #DDDDDD;
	/*border-radius: 0 0 25px 25px;*/
	-moz-border-radius: 25px;
    border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	/*-ms-border-radius: 25px;*/
	box-shadow: 10px 10px 6px #888888;
	-moz-box-shadow: 10px 10px 6px #888;
	-webkit-box-shadow: 10px 10px 6px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
	height: 65px;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	left: -200px;
	padding-bottom: 5px;
}
}
